package com.lovecoding.day08.oop01;

public class TestStudent {

    public static void main(String[] args) {
        Student student = new Student();

        student.setName("zs");
        System.out.println(student.name);
        System.out.println("student"+student);
        //方法调用
        student.setAge(18);

        student.showInfo();
    }

}
